D4Science Infrastructure - VRE #12959

EOSC Pilot VisualMedia VRE
Nov 29, 2018 11:20 AM - Massimiliano Assante

Status: Released Start date: Nov 29, 2018
Priority: Normal Due date: Nov 29, 2018
Assignee: Massimiliano Assante % Done: 100%
VRE_Policy: Open Data Analytics
Description:
Invite_Policy: VRE_Manager Data Discovery &
Access:
VRE Managers: Data Discovery &
Access Desc:
Storage Capacity: Other App to be
integrated:
Database: Integrated Apps
Description:
Data Analytics:
Description

The EOSC VisualMedia VRE will be accessible via the D4Science Gateway (https://services.d4science.org/explore) under the EOSC
Pilot Category. It will give the possibility to users to exploit the Visual Media Service (http:/visual.ariadne-infrastructure.eu)

History

#1 - Nov 29, 2018 12:31 PM - Massimiliano Assante
- Status changed from Planned to Available

- % Done changed from 0 to 100

#2 - Feb 28, 2019 05:05 PM - Massimiliano Assante

- Status changed from Available to Released
